## ruby-gelf 1.3.2

=== debian/changelog ===
ruby-gelf (1.3.2-2) unstable; urgency=low

  * d/copyright: updated to version 1.0
  * d/control: bumped up standards version
  * Bumped the build-dependency on gem2deb to >= 0.3.0~.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 27 Jun 2012 21:55:39 +0200

ruby-gelf (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #652368)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 17 Dec 2011 11:17:45 +0100
