=== debian/control ===
Source: ruby-gelf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8),
 gem2deb (>= 0.3.0~),
 ruby-shoulda,
 ruby-mocha,
 ruby-json
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gelf.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gelf.git;a=summary
Homepage: http://github.com/Graylog2/gelf-rb
XS-Ruby-Versions: all

Package: ruby-gelf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-json
Description: Ruby GELF library - Graylog2 Extended Log Format library for Ruby
 Library to send Graylog2 Extended Log Format (GELF) messages to an Graylog2
 logging server.
 Supports plain-text, GELF messages and exceptions.
 .
 See http://graylog2.org/ for more information about Graylog2.
