## ruby-gelf 1.4.0

=== debian/changelog ===
ruby-gelf (1.4.0-3) unstable; urgency=low

  * Team upload.
  * d/control:
    - bumped standards version to 3.9.6 (no changes needed)
    - added Testsuite header

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 09 Oct 2014 13:45:44 +0200

ruby-gelf (1.4.0-2) unstable; urgency=low

  * Team upload

  [ David Suárez ]
  * Fix failing tests on ruby2 (Closes: #720224)
  * Remove mocha deprecation warning
  * Bump standards version to 3.9.4; no changes needed

 -- David Suárez <david.sephirot@gmail.com>  Sat, 12 Oct 2013 20:57:25 +0200

ruby-gelf (1.4.0-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 1.4.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 31 May 2013 21:27:50 +0200
