=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8),
  gem2deb (>= 0.3.0~),
  ruby-shoulda,
  ruby-mocha,
  ruby-json
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gelf.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gelf.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gelf.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gelf.git;a=summary
 Homepage: http://github.com/Graylog2/gelf-rb
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-gelf
 Architecture: all
