## ruby-gelf 3.1.0

=== debian/changelog ===
ruby-gelf (3.1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 16:51:37 +0300

ruby-gelf (3.1.0-3) experimental; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with mocha 2 (Closes: #1090866)
  * Remove XB-Ruby-Versions (Not needed)

 -- Vivek K J <vivekkj@disroot.org>  Tue, 24 Dec 2024 19:31:11 +0530

ruby-gelf (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/004-fix-ruby-3.3-error-class.patch: adapt to the new name
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Dec 2024 16:29:28 -0300

ruby-gelf (3.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Aquila Macedo ]
  * New upstream version 3.1.0.
  * d/watch: point to gemwatch.debian.net.
  * d/ruby-gelf.docs: update content to point to README.md.
  * d/patches:
    - Remove outdated '001-fix-mocha-deprecation' patch.
    - Remove outdated '002-fix-tests-string-encodings' patch.
    - Refresh '003-fix-autopkgtest.patch' patch.
  * d/control:
    - Depend on ${ruby:Depends} instead of ruby-interpreter.
    - Bump Standards-Version to 4.6.2; no changes needed.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Tue, 31 Oct 2023 12:33:19 -0300

ruby-gelf (1.4.0-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Add 003-fix-autopkgtest.patch to disable a failing test with autopkgtest
    (Closes: #832184)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 06 Oct 2016 22:59:38 +0200
