=== debian/control ===
Source: ruby-gelf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-json,
               ruby-mocha,
               ruby-shoulda
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gelf.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gelf
Homepage: https://github.com/Graylog2/gelf-rb
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-gelf
Architecture: all
Depends: ${ruby:Depends},
         ruby-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby GELF library - Graylog2 Extended Log Format library for Ruby
 Library to send Graylog2 Extended Log Format (GELF) messages to an Graylog2
 logging server.
 Supports plain-text, GELF messages and exceptions.
 .
 See http://graylog2.org/ for more information about Graylog2.
