=== debian/watch ===
version=4
https://gemwatch.debian.net/gelf .*/gelf-(.*).tar.gz
